1 Reply Latest reply on Feb 8, 2005 11:03 AM by def

    Why should we use 4.0.1 (vs 3.2.1)?

    Eric Cantori Newbie

      Hello:
      We are migrating an app from a commercial AS to JBOSS. The corporate (defacto) standard is v3.2.1. The app is a run of the mill J2ee app : we won't be using hibernate, AOP or any other non-J2EE package other than struts.

      As developers, we would prefer to work with the latest and greatest - I'm looking for good reasons to justify moving to v4.0.1. The obvious reasons are lots of bug fixes - what else?

      Thanks